langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - commerce_product
id: commerce_product.ief_table
label: 'Inline Entity Form Table'
targetEntityType: commerce_product
cache: true
